uuid:
  -
    value: 3a7b91a0-50dd-477b-b851-112eff1fd48c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sounio-nikon.jpg
uri:
  -
    value: 'public://2019-10/sounio-nikon_0.jpg'
    url: /sites/default/files/2019-10/sounio-nikon_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 510840
status:
  -
    value: true
created:
  -
    value: '2019-10-24T14:43:40+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T14:43:40+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
